@charset 'UTF-8';

.index_sub {
	padding:0px;
	background-color:transparent;
	color:#f78e1e;
}

.index_sub h2, .index_sub p {
	color:#f78e1e;
}

.index_sub p {
	height:108px;
}

.index_sub .subscribe div {
	width: 248px;
	border: solid 1px #f78e1e;
}

.index_sub .subscribe input {
	color: #f78e1e;
	width: 230px;
}

.index_sub .subscribe input::-webkit-input-placeholder { color:#f78e1e; }
.index_sub .subscribe input::-moz-placeholder { color:#f78e1e; }
.index_sub .subscribe input:-ms-input-placeholder { color:#f78e1e; }
.index_sub .subscribe input:-moz-placeholder { color:#f78e1e; }

.index_sub .subscribe a {
	background-color: #f78e1e;
	color: #FFFFFF;
}

.index_sub .subscribe a:hover {
	background-color: #f47514;
}

/* bxslider */
.bx-wrapper {
	position: relative;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	top: 100px;
	width: 100%;
}

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

.bx-wrapper .bx-pager {
	display:none;
}

.bx-wrapper .bx-prev {
	left: 10px;
	background-color:#0093d0;
	background-image:url(images/arrow_left.png);
	background-position:center;
	background-repeat:no-repeat;
}

.bx-wrapper .bx-next {
	right: 260px;
	background-color:#0093d0;
	background-image:url(images/arrow_right.png);
	background-position:center;
	background-repeat:no-repeat;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 5999;
}

.bx-wrapper .bx-controls-direction a:hover {
	background-color:#007ac1;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

.info_box {
	width:210px;
	height:410px;
	padding:20px;
	position:absolute;
	right:0px;
	top:0px;
	background-color:#0093d0;
	background-image:url(images/index_banner_bg.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	color:#FFFFFF;
	z-index:4999;
}

.info_box h2, .info_box p  {
	color:#FFFFFF;
}

.info_box p  {
	padding:0px 0px 15px 0px;
}

.info_box .text span  {
	border:solid 1px #FFFFFF;
	font-size:12px;
	font-weight:700;
	padding:0px 5px;
	text-transform:uppercase;
}

.info_box .date  {
	font-size:15px;
	height:20px;
}

.info_box .text  {
	height:305px;
}

.info_box .btn_set {
	position:absolute;
	bottom:20px;
	width:210px;
}

.info_box .btn_set a {
	width:150px;
	text-align:center;
	margin-top:10px;
}

.info_box .btn_set .big_btn {
	background-color:#FFFFFF;
	color:#0093d0;
}

.info_box .btn_set .big_btn:hover {
	color:#f78e1e;
}

.info_box .btn_set .big_btn:hover span {
	background-image:url(images/arrow_right_o.png);
}

.info_box .btn_set .big_btn span {
	background-image:url(images/arrow_right_b.png);
	background-repeat:no-repeat;
	background-position:right;
	padding:0px 15px 0px 0px;
}

.info_box .btn_set .gray_btn {
	background-color:#015273;
	color:#FFFFFF;
}

.info_box .btn_set .gray_btn:hover {
	background-color:#013b53;
	color:#FFFFFF;
}

.info_box .btn_set .gray_btn:hover span {
	background-image:url(images/arrow_right.png);
}

.info_box .btn_set .gray_btn span {
	background-image:url(images/arrow_right.png);
	background-repeat:no-repeat;
	background-position:right;
	padding:0px 15px 0px 0px;
}

.banner_selector  {
	width:100%;
	height:70px;
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:3999;
	background-image:url(images/banner_page_bg.png);
	color:#959595;
	line-height:17px;
	font-size:14px;
	font-weight:700;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
}

.banner_selector div  {
	float:left;
	width:224px;
	padding:10px 20px;
	border-right:solid 1px #6d7a7e;
}

.banner_selector td  {
	height:50px;
	vertical-align:middle;
}

.banner_selector a  {
	color:#959595;
	text-decoration:none;
}

.banner_selector a:hover  {
	color:#FFFFFF;
}

.banner_selector .selected a  {
	color:#FFFFFF;
}

.banner_selector .last  {
	border-right:none;
}

.get_involved {
	background-image:url(images/get_involved_bg.png);
	background-repeat:no-repeat;
	background-position:right;
}

.get_involved h1 {
	font-size:18px;
	font-weight:600;
	line-height:25px;
	color:#f78e1e;
	padding:20px 0px 5px 20px;
	font-family: 'Titillium Web', Arial, Helvetica, \5FAE\8EDF\6B63\9ED1\9AD4,"微軟正黑體", "Microsoft JhengHei", sans-serif;
}

.get_involved h2 {
	font-size:37px;
	line-height:40px;
	color:#f78e1e;
	padding:0px 120px 10px 20px;
}

.get_involved p {
	font-size:15px;
	font-weight:600;
	font-style:italic;
	color:#f78e1e;
	padding:0px 160px 10px 20px;
}

.get_involved .more_link {
	position: absolute;
	bottom: 20px;
	left: 20px;
}

.get_involved .more_link a {
	background-image: url(images/arrow_right_g.png);
	background-repeat: no-repeat;
	background-position: right;
	padding: 0px 15px 0px 0px;
	text-decoration: none;
	border-bottom: dashed 1px #00aec5;
}

.get_involved .more_link a:hover {
	background-image: url(images/arrow_right_o.png);
	border-bottom: dashed 1px #f78e1e;
}

.index_banner .bx-wrapper {
	height:520px;
	overflow:hidden;
}


/* added by hei */
.info_box a, .info_box a:hover{
	text-decoration:none;
}